<script src="hooks/AppGiniHelper.min.js"></script>

<!-- file: hooks/header-extras.php -->
<script>
    $j(function() {
        $j(".table_links > div > .panel > .panel-body").unwrap();
        $j(".custom_links > div > .panel > .panel-body").unwrap();
    });
</script>